recipe bioconductor-plpe

Local Pooled Error Test for Differential Expression with Paired High-throughput Data

Homepage:

https://bioconductor.org/packages/3.16/bioc/html/PLPE.html

License:

GPL (>= 2)

Recipe:

/bioconductor-plpe/meta.yaml

Links:

biotools: plpe, doi: 10.1038/nmeth.3252

This package performs tests for paired high-throughput data.

package bioconductor-plpe

(downloads) docker_bioconductor-plpe

Versions:
1.58.0-01.54.0-01.52.0-01.50.0-11.50.0-01.48.0-01.46.0-01.44.0-11.42.0-0

1.58.0-01.54.0-01.52.0-01.50.0-11.50.0-01.48.0-01.46.0-01.44.0-11.42.0-01.40.0-01.38.0-0

Depends:
Required By:

Installation

With an activated Bioconda channel (see set-up-channels), install with:

conda install bioconductor-plpe

and update with:

conda update bioconductor-plpe

or use the docker container:

docker pull quay.io/biocontainers/bioconductor-plpe:<tag>

(see bioconductor-plpe/tags for valid values for <tag>)

Download stats